body,div,table,tr,td,font,span,a,input,select,textarea
{
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 10pt;
    color: #000000;
}

body
{
	background-color: #062A44;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

a
{
    color: #0080FF;
    text-decoration: none;
}

table,tr,td
{
    border-style: none;
    border-width: 0px;
}

img
{
    border-style: none;
    border-width: 0px;
    border-spacing: 0px;
}

.thinelement
{
    line-height: 1px;
    font-size: 1px;
}

.defaultinput
{
    border-left-color: #808080;
    border-left-style: solid;
    border-left-width: 2px;
    border-top-color: #808080;
    border-top-style: solid;
    border-top-width: 2px;
    border-right-color: #B0B0B0;
    border-right-style: solid;
    border-right-width: 2px;
    border-bottom-color: #B0B0B0;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    font-size: 10pt;
    font-weight: normal;
}

.leftbutton
{
    background-image: url(img/leftbutton.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #E0E0E0;
    height: 35px;
    cursor: pointer;
}

.leftbuttonover
{
    background-image: url(img/leftbuttonover.png);
    background-position: center center;
    background-repeat: no-repeat;
    color: #E0E0E0;
    height: 35px;
    cursor: pointer;
}

.ExhibitionListItem
{
    text-decoration: none;
    color: #000000;
    font-size: 10pt;
    cursor: default;
}

.ExhibitionListItem_Linked
{
    text-decoration: none;
    color: #0000FF;
    font-size: 10pt;
    cursor: pointer;
}

.ImageViewerLargeImage {
    margin-top: 5px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.ImageViewerText{
    font-size: 12pt;
}

#bg-body img {
	position: absolute;
}

.text3d {
    color: #f5f5f5;
    text-shadow: 0 0 2px #ffffff, 0 0 3px #ff4da6, 0 0 4px #ff4da6, 0 0 5px #ff4da6, 0 0 6px #ff4da6, 0 0 7px #ff4da6, 0 0 8px #ff4da6;
}
